#ifndef __CLcdDigivotUrne_H__
#define __CLcdDigivotUrne_H__

#include "..\comp\lcd\clcd.h"
class CLcdDigivotUrne : public CLcd
{
    public:
        CLcdDigivotUrne(void);
        virtual ~CLcdDigivotUrne(void);

        virtual int Initialise(void);
        virtual void Display(int Line, int row, char *Chaine);
        static CLcd* Instance(void);

    protected:
    private:
};

#endif // __CLcdDigivotUrne_H__
